@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu1238
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 5px;
}

#u1238
{
	z-index: 33;
	width: 65px;
}

#menuu1115
{
	z-index: 2;
	width: 67px;
	margin-left: 1px;
	margin-top: 25px;
}

#u1160
{
	width: 67px;
}

#u1163
{
	width: 67px;
	min-height: 17px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u1163:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1163:active
{
	margin: 0px -10000px 0px 0px;
}

#u1164-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u1163:hover #u1164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1163:active #u1164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1117
{
	width: 67px;
	min-height: 17px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u1163.MuseMenuActive,#u1117:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1117:active
{
	margin: 0px -10000px 0px 0px;
}

#u1119-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u1163.MuseMenuActive #u1164-4,#u1117:hover #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1117:active #u1119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1147
{
	width: 67px;
	min-height: 17px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u1117.MuseMenuActive,#u1147:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1147:active
{
	margin: 0px -10000px 0px 0px;
}

#u1149-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 17px;
}

#u1117.MuseMenuActive #u1119-4,#u1147:hover #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1147:active #u1149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1174
{
	width: 67px;
	min-height: 34px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u1147.MuseMenuActive,#u1174:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1174:active
{
	margin: 0px -10000px 0px 0px;
}

#u1177-4
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
	top: 8px;
}

#u1174:hover #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1174:active #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1174.MuseMenuActive #u1177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u1116,#u1146,#u1173,#u1186
{
	width: 67px;
	margin-top: 2px;
}

#u1187
{
	width: 67px;
	min-height: 17px;
	padding-bottom: 34px;
	margin-right: -10000px;
}

#u1174.MuseMenuActive,#u1187:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1187:active
{
	margin: 0px -10000px 0px 0px;
}

#u1187.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1190-4
{
	width: 67px;
	min-height: 17px;
	margin-right: -10000px;
	top: 17px;
}

#u1147.MuseMenuActive #u1149-4,#u1187:hover #u1190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1187:active #u1190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1187.MuseMenuActive #u1190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1208-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 78px;
}

#u1208-4
{
	z-index: 65;
	width: 199px;
	min-height: 13px;
	font-size: 23px;
	font-weight: bold;
	position: relative;
}

#u1195-30
{
	z-index: 35;
	width: 296px;
	min-height: 321px;
	margin-top: 26px;
	position: relative;
}

#u1195-2
{
	font-size: 18px;
}

#u1208,#u1195,#u1195-5,#u1195-13,#u1195-21
{
	text-decoration: underline;
}

#u1195-10,#u1195-18,#u1195-26
{
	padding-left: 60px;
}

#page .verticalspacer
{
	clear: both;
}

